#animal_header {
	padding-left:368px;
	padding-right:32px;
	height:275px;
	color:#FFF;
	font-size:8pt;
	line-height:2em;
	margin-bottom:40px;
	width:500px;
}
#animal_header p {
	margin:0;
	padding-top:25px;
}
#interest_column img {
	display:block;
	margin-bottom:15px;
}
#interest_column p {
	margin:0;
	padding-bottom:15px;
}
#interest_column {
	font-size:8pt;
	line-height:1.6em;
}


a.sheep_issue {
	display:block;
	font-weight:bold;
	color:#b2672e;
	padding:8px 8px 8px 16px;
	border-bottom: 1px solid #e8d0ba;
	background:url(/images/arrow_orange.gif) 4px center no-repeat;
	text-decoration:none;
}
a.cow_issue {
	display:block;
	font-weight:bold;
	color:#b8460d;
	padding:8px 8px 8px 16px;
	border-bottom: 1px solid #e8d0ba;
	background:url(/images/arrow_orange.gif) 4px center no-repeat;
	text-decoration:none;
}





#animal_text_information {
	margin-top:-4px;
}
#animal_text_information p {
	margin-top:0;
	margin-bottom:1em;
}
#stick_it_to_cruelty {
	line-height:1.4em;
}
#stick_it_to_cruelty a.t1col {
	text-decoration:none;
	color:#404040;
	margin-top:20px;
	margin-bottom:5px;
	font-size:8pt;
	line-height:1.4em;
	position:relative;
	cursor:pointer;
}
#stick_it_to_cruelty a.t1col:hover {
	color:#FF6E00;
}
#stick_it_to_cruelty a.t1col img {
	display:block;
	margin-bottom:5px;
	width:164px;
	height:100px;
}


